[L10n][Notifications]Lower Sorbian: "No Notifications" is displayed with truncation.

RESOLVED WONTFIX

Status

Mozilla Localizations
dsb / Lower Sorbian
RESOLVED WONTFIX
2 years ago
2 years ago

People

(Reporter: Autumn.Qiu(Leave from Mozilla), Unassigned)

Tracking

(Blocks: 1 bug)

unspecified
ARM
Gonk (Firefox OS)

Firefox Tracking Flags

(b2g-v2.2 unaffected, b2g-v2.5 affected, b2g-master affected)

Details

(Whiteboard: LocRun2.5)

Attachments

(1 attachment)

(Reporter)

Description

2 years ago
Created attachment 8696924 [details]
Lower Sorbian_No Notification.png

[1.Description]:
[L10n][Flamekk2.5&master][Notifications]Lower Sorbian: While there is no notification,  "No Notifications" is displayed with truncation.

See attachment:Lower Sorbian_No Notification.png 

[2.Testing Steps]: 
Prerequisite: Have no Notifications in the device and Set your phone language as Lower Sorbian.
1.Open notification.
2.Observe the text "No Notifications" .

[3.Expected Result]: 
2. "No Notifications" is displayed without truncation.

[4.Actual Result]: 
2. "No Notifications" is displayed with truncation.

[5.Reproduction build]: 
Device: Flame KK master 512mb( Affected )
Build ID               20151208030225
Gaia Revision          6b430ea7274af4c352de16b75e6bb85d7621ca83
Gaia Date              2015-12-08 06:31:07
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/2bdd9ec79799eff3ceec0a318f5a0632d918a527
Gecko Version          45.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151208.071714
Firmware Date          Tue Dec  8 07:17:26 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Flame KK v2.5 512mb( Affected )
Build ID               20151208120554
Gaia Revision          2d54c29f429bed790b5d8284633812dc2b782518
Gaia Date              2015-12-02 14:41:15
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/ff31a251b2f6149edf4fc0a199133ef2e190ceac
Gecko Version          44.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151208.111719
Firmware Date          Tue Dec  8 11:17:29 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Flame KK v2.2 512mb( Unaffected )
Build ID               20151208032501
Gaia Revision          885647d92208fb67574ced44004ab2f29d23cb45
Gaia Date              2015-10-07 13:05:24
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/4381c4b69b9c
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151208.072538
Firmware Date          Tue Dec  8 07:25:49 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

[6.Reproduction Frequency]: 
Always Recurrence,10/10

[7.TCID]: 
16652

[NOTE]:
It is " 0 Notification " instead of "No Notification" on Flame v2.2.
(Reporter)

Updated

2 years ago
QA Whiteboard: [MGSEI-l10n-2F]
status-b2g-v2.2: --- → unaffected
status-b2g-v2.5: --- → affected
status-b2g-master: --- → affected

Comment 1

2 years ago
We've stopped shipping Firefox OS for phones. Thus resolving this as WONTFIX.

Thank you for testing and reporting.
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.